# ISView

Displays an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode PETSCVEC_DLLEXPORT ISView(IS is,PetscViewer viewer)

Collective on IS

### Input Parameters

| is | - the index set
| viewer | - viewer used to display the set, for example PETSC_VIEWER_STDOUT_SELF.

### See Also

PetscViewerASCIIOpen()

Level:intermediate
Location: src/vec/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/examples/tutorials/ex1.c.html
src/vec/is/examples/tutorials/ex2.c.html
src/vec/is/examples/tutorials/ex3.c.html
src/vec/is/examples/tutorials/ex1f.F.html
src/vec/is/examples/tutorials/ex2f.F.html
src/vec/is/examples/tutorials/ex1f90.F.html
src/vec/is/examples/tutorials/ex3f90.F.html
src/dm/ao/examples/tutorials/ex2.c.html